<!DOCTYPE html>
<html>
	<head>
		<title>Student Form</title>

		{% load static %}


		<!--Let browser know website is optimized for mobile-->
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.css" %}">
		<link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">

	</head>

	<!--Import jQuery before materialize.js-->
	<script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
	<script type="text/javascript" src="{% static "js/bootstrap.js" %} "></script>

	{% block content %}

	{% endblock %}

</html>